CREATE TABLE [wh].[PL_D2_S165FondiAltriIstituti] (
	[ProcedureName] nvarchar(44) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Intermediario] nvarchar(60) NULL,
	[descrizione_prodotto] nvarchar(150) NULL,
	[DataSottoscrizione] nvarchar(30) NULL,
	[tipo_versamento] nvarchar(50) NULL,
	[controvalore] decimal(15,3) NULL,
	[ammontare] decimal(15,3) NULL,
	[somma_controval] decimal(38,3) NULL,
	[Var_Prodotto] decimal(12,3) NULL,
	[Var_ProdottoString] nvarchar(4) NULL,
	[Var_Totale] decimal(12,3) NULL,
	[Var_TotaleString] nvarchar(4) NULL,
	[copertura_totale] nvarchar(4000) NULL,
	[Nota] nvarchar(1) NOT NULL,
	[ProdNonInCatalogo] int NOT NULL,
	[creditrisk] int NULL,
	[creditriskstring] nvarchar(4) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_D2_S165FondiAltriIstituti] ADD CONSTRAINT [PK__PL_D2_S165FondiA__60E8E9DF] PRIMARY KEY CLUSTERED ([Id])
GO